メインコンテンツにスキップ
TP-Link / PRODUCT DOSSIER

TP-Link Archer VR200v

TP-Link Archer VR200v 4 GHz ルーター
SKU: VR200V

TP-Link Archer VR200v, Wi-Fi 5 (802.11ac), Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Gümüş, Beyaz

Ethernetポート数
4

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / Ethernetポート数

4

Ethernetポート数

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
VPNトンネル数
10
サポートされているMacオペレーティングシステム
はい
サポートされているWindowsオペレーティングシステム
はい
ストレージ温度範囲 セルシウス
Ethernetポート数
魚内部 DC
はい
ケーブル技術
RJ 11ジャックの数
3
USB入力数
1
USB バージョン
2.0
データ接続プロトコル
UNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVC
xDSL接続
はい
DHCPクライアント
はい
DHCPサーバー
はい
ファイバーチャネルプロトコル
IPv6, IPv4
周波数帯と動作チャンネル
2.4 & 5 GHz
アンテナデザイン
サポートされているWLANデータ転送速度
イーサーネットLANインターフェースの種類
イーサーネットLAN接続
はい
イーサーネットLANデータ転送速度
ネットワークアドレス変換 NAT
はい
サービス品質 QoS サポート
はい
Wi-Fi 標準
Wi-Fi 5 (802.11ac)
Wi-Fi規格
802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)
通信LEDインジケーター
はい
オーディオコーデック
G.711, G.711a, G.722, G.729
VoIPプロトコル
SIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711
リセットボタン
はい
ファイアウォール
はい
セキュリティアルゴリズムサポート済み
適合宣言書
ACコイルアダプター
はい
非動作湿度
動作湿度範囲
10 - 90%
動作電圧
入力電流
2.5 A
電源タイプ
動作温度範囲
0 - 40 °C
深さ
棚の設置
いいえ
ウェブベースの管理
はい
高さ
製品カラー
IPアドレスフィルタリング
はい
MACアドレスフィルタリング
はい
URLフィルタリング
はい
クイックスタートガイド
はい
ブランド
TP-Link
カテゴリ
ワイヤレスルーター
製品名
Archer VR200v
GTIN EAN UPC
6935364091392,
カテゴリ
ワイヤレスルーター
ブランド
TP-Link
製品名
Archer VR200v
システムに追加された日付
2015-02-13
生産日
製品コード
ARCHER VR200V
サポートされているLinuxオペレーティングシステム
はい
DMZサポート
はい
DSL定義
ITU-T G.993.2
ユニバーサルプラグアンドプレイ UPnP
はい
チャンネル品質
2 kanallar
スクイージー
はい
VPNサポート
PPTP, L2TP, IPSec Passthrough
管理プロトコル
SSL, SNMP v1/2c
ルーティングプロトコル
IGRP, RIP-1, RIP-2
TP-Link Archer VR200v 4 GHz ルーター